@echo off
set ESCUR_DIR=%~dp0

copy /b/y NUL %WINDIR%\06CF2EB6-94E6-4a60-91D8-AB945AE8CF39 >NUL 2>&1
if NOT errorlevel 1 goto admin
set message=You must run this program as an administrator 
echo %message%
msg %USERNAME% %message%
goto:eof
:admin
del %WINDIR%\06CF2EB6-94E6-4a60-91D8-AB945AE8CF39 >NUL 2>&1

set CATALINA_HOME=
set JAVA_HOME=
set SERVICE_NAME=
set TOMCATVERSION=
set SERVICE_DISPLAYNAME=
set SERVICE_DESCRIPTION=
cd /d %CATALINA_HOME%\bin
echo call esservice.bat install %SERVICE_NAME% %TOMCATVERSION% "%SERVICE_DISPLAYNAME%" "%SERVICE_DESCRIPTION%"
call esservice.bat install %SERVICE_NAME% %TOMCATVERSION% "%SERVICE_DISPLAYNAME%" "%SERVICE_DESCRIPTION%"
cd %ESCUR_DIR%
